@import url('http://fonts.googleapis.com/css?family=Montserrat:400, 700');



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}
body
{
    /*line-height: 1;*/
}
ol, ul
{
    list-style: outside none none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
body, html
{
    height: 100%;
}
body
{
    background-color: #010101;
    font: 1em/1.3em Montserrat,Helvetica,sans-serif;
    margin: 0 auto;
    color: #F7F6EF;
}
.clearfix
{
    clear: both;
}
.container
{
    height: 100%;
}
h1
{
    font-size: 36px;
    font-weight: bold;
    line-height: 40px;
    margin: 40px 0;
    text-shadow: 0 1px 1px #333333;
}
a
{
    color: #ffffff;
    text-decoration: none;
}
.btn
{
    background-color: #83c922;
    border-radius: 5px;
    box-shadow: 0 3px 0 0 #63961c;
    box-sizing: border-box;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    line-height: 30px;
    padding: 10px 20px;
    position: relative;
    text-shadow: 0 1px 1px #888888;
}
.btn:active, .btn.active
{
    box-shadow: 0 1px 0 0 #63961c;
    top: 1px;
}
.btn.submit
{
    border-radius: 2px;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 10px;
}
.btn-small
{
    font-size: 12px;
    height: 30px;
    line-height: 10px;
}
a.btn-small span.btn
{
    height: 30px;
}
.divider-wrapper:hover
{
    cursor: none;
}
.divider-bar
{
    background-image: linear-gradient(to bottom, rgba(59, 144, 203, 0) 0px, #ff0000 2%, #64b700 98%, rgba(59, 144, 203, 0) 100%);
    bottom: -15px;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.4);
    left: 50%;
    position: absolute;
    top: -10px;
    width: 2px;
}
.code-wrapper
{
    background: url("../images/slider1.png");
    background-size: 100%;
    background-repeat: no-repeat; /* background-attachment:fixed;     -o-background-size: cover;     -moz-background-size: cover;     -webkit-background-size:cover;*/
    border-radius: 8px;
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.design-wrapper, .design-image
{
    border-radius: 0 8px 8px 0;
}
.design-wrapper
{
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    transform: translateX(50%);
}
.design-image
{
    background: url("../images/slider2.png");
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    position: relative;
    transform: translateX(-50%);
    width: 100%;
}
.main
{
    display: block;
    margin: 0 auto;
    width: 100%;
}
.h_menu ul li a
{
    background-size: contain;
    float: left;
    width:100%;
    height: 54px; /*background: linear-gradient(to bottom, white 5%, black 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: -webkit-linear-gradient(white, black); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, black); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, black); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, black) rgba(255, 255, 255, 0);
    margin: 0;
    border-right: 2px solid #808080;
    line-height: 50px;
    padding: 0 3%;
    font-style: italic;
    font-weight: bold;
    display:block;
}
.h_menu ul li a.active, .h_menu ul li a:hover
{
    /* background: linear-gradient(to bottom, red 5%, black 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: -webkit-linear-gradient(red, black); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, black); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, black); /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, black) rgba(239,0,0,0);
}
.h_menu
{
    float: none;
    margin: 0 auto;
    width: 55%;
}
.banner_icon
{
    float: left;
    width: 40%;
}
.banner_icon
{
    clear: both;
    float: left;
    width: 40%;
}
.header_effect
{
    float: left;
    width: 43%;
    height: 1px;
}
.divider-wrapper
{
    height: 332px;
    margin: 60px auto 0;
    position: relative;
    width: 100%;
}
.h_contain
{
    padding:0 0 5%;
    background-image: url("../images/background.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 110% 108%;
    float: none;
    /*height: 440px;*/
    margin: 0 auto;
    width: 96%;
    max-width:930px;
    padding-top: 15px;
    overflow:hidden;
}
.icon_img
{
    float: left;
    margin: 0 20px 0 75px;
    width: 22%;
}
.icon_img > img
{
    width: 100%;
}
.icon_txt a span:nth-child(1)
{
    margin:8px 0 8px;
    color: #ff0000;
    font-size: 43px;
    display:block;
    clear: both;
}
.icon_txt a span:nth-child(2)
{
    color: white;
    font-size: 43px;
}
.icon_txt a span:nth-child(3)
{
    color: #ff0000;
    font-size: 20px;
}
.icon_txt
{
    float: left;
    line-height: 32px;
    width: 75%;
}
.bannner_name
{
    /*height: 160px;*/
    display:block;
}
.h_menu ul
{
    display: block;
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width:930px;
    overflow:hidden;
}
.h_menu li
{
    width:19.6667%;
    float:left;
}
.bannner_name > a
{
    /*background: linear-gradient(to bottom, #2b323b 5%, #000000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    color: #ffffff;
    font-size: 30px;
    display:block;
}
.container2
{
    margin-top: 36px;
}
.bannner_name > img
{
    height: 68px;
    margin-left: 15px;
    width: 100%;
}

/********************body********************/

/* CSS Document */

*
{
    margin: 0;
    padding: 0;
    font-size: 100%;
}

body
{
    background: #000;
    text-align: center;
    /*min-width: 1000px;*/
    min-width:320px;
}

img
{
    vertical-align: top;
}
a img
{
    border: 0;
}

ul
{
    list-style: none;
}

.left
{
    float: left;
}
.right
{
    float: right;
}
.clear
{
    clear: both;
}

.alignright
{
    text-align: right;
}
.alignright input
{
    border: 0px;
}

html, input, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.875em;
    line-height: 1.428em;
    color: #999999;
}

input, select
{
    vertical-align: middle;
    font-weight: normal;
}

a
{
    color: #fff;
    outline: none;
}
a:hover
{
    text-decoration: underline;
}
.icon_txt a:hover
{
    text-decoration: none;
}
p
{
    padding-top: 10px;
}

/* ============================= main layout ====================== */

.imgindent
{
    margin: 0 20px 0 0;
    float: left;
}
.imgindent1
{
    margin: 0 30px 0 0;
    float: left;
}

h2
{
    /*font-size: 2.5em;*/
    line-height:normal; /*line-height: 1.2307em;*/
    color: red;
    padding: 0 0 2px 0;
    text-transform: uppercase;
}
h2 strong
{
    /*font-size: 0.57em;*/
    display: inline-block;
}
/* ============================= header ====================== */
/* ============================= content ====================== */
#content
{
    background: #191c21;
    color: #999999;
}

#content li
{
    margin-bottom: 3px;
}
#content li a
{
    color: #738091;
    display: block;
    /*background: #21242b;*/
    text-decoration: none;
     /*padding-left: 17px;
   line-height: 2.221em;
    min-height: 31px;
    height: auto !important;
    height: 31px;*/
}

/* Code Added by PARTHA */
#content li span
{
    color: #738091;
    /*display: block;
    background: #21242b;
    text-decoration: none;
    padding-left: 17px;
    line-height: 2.221em;
    min-height: 31px;
    height: auto !important;
    height: 31px;*/
}
#content li span:hover
{
    /*background: url(../images/li-hover.gif) left top no-repeat #323842;*/
    color: #fff;
}
/* Code Added by PARTHA */

#content li a:hover
{
    /*background: url(../images/li-hover.gif) left top no-repeat #323842;*/
    color: #fff;
}

.col-pad
{
    padding:0 1.5%; /*padding-right: 3%;*/
}

.indent
{
    padding:2%; /*padding: 20px 34px 32px 33px;*/
    overflow:hidden;
}
.padding
{
    padding-bottom: 24px;
}
.padding1
{
    padding-bottom: 36px;
}
.row
{
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("../images/row-bg.jpg");
    background-origin: padding-box;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    font-size: 1.07em;
    line-height: 1.21em;
}
.row h2
{
    font-size: 2.333em;
}
.row p
{
    /*padding-top: 15px;*/
}
.row .col-pad
{
    padding-right: %;
}
.row .indent
{
    padding:2%; /*padding: 26px 34px 27px 33px;*/
}
.row .padding
{
    padding-bottom: 36px;
}

#page3 .row .col-1 strong
{
    color: white;
}
.h2-pad
{
    padding-bottom: 10px;
}

.pad
{
    padding-top: 20px;
}
.pad1
{
    /*padding-top: 10px;*/
}
.pad2
{
    padding-top: 24px;
}

.link
{
    background: url(../images/link-bg.gif) right 8px no-repeat;
    /*padding-right: 13px;*/
    color: #da7703;
    display: inline-block;
    /*margin-top: 15px;*/
}
.link-marg
{
    margin: 0;
}

.link1
{
    background: url(../images/link1-bg.gif) right 8px no-repeat;
    padding-right: 13px;
    color: #fff;
    display: inline-block;
}

.pagination
{
    width: 316px;
    padding: 25px 0 0 245px;
}
.pagination .left
{
    display: inline-block;
    padding-left: 12px;
    background: url(../images/link2-bg.gif) left 8px no-repeat;
    color: #da7703;
    margin-top: 5px;
}
.pagination .right
{
    display: inline-block;
    padding-right: 12px;
    background: url(../images/link-bg.gif) right 8px no-repeat;
    color: #da7703;
    margin-top: 5px;
}
#content .pagination ul
{
    float: left;
    width: 110px;
    padding-left: 10px;
}
#content .pagination li
{
    line-height: 1.2em;
    padding: 0 0 0 10px;
    margin: 0;
    float: left;
}
#content .pagination li a
{
    display: inline-block;
    text-decoration: underline;
    color: #da7703;
    padding: 0;
    background: none;
}
#content .pagination li a:hover
{
    color: #fff;
    text-decoration: none;
}

.phone
{
    display: inline-block;
}
/* ============================= footer ====================== */
#footer
{
    padding:3%;
    background: url(../images/footer-bg.gif) left top repeat-x;
    font-size: 0.92em;
    color: #fff;
    overflow:hidden;
}
.footer-menu
{
    /*padding: 18px 0 0 33px;
    float: left;*/
    margin:5px 0;
    overflow:hidden;
}
.footer-menu ul
{
    overflow:hidden;
}
.footer-menu li
{
    float: left;
    padding: 0 18px 0 0;
    line-height: 1.2307em;
}
.footer-menu li a
{
    text-decoration: none;
    color: #3f4755;
}
.footer-menu li a:hover
{
    text-decoration: underline;
    color: #700F0F;
}
.footer-menu li .active
{
    text-decoration: underline;
    color: #700F0F;
}

.policy
{
    margin:5px 0 0;
    padding: 0;
    width:100%;
    max-width: 870px;
    text-align: center;
    overflow:hidden;
}
.policy a
{
    color: #FF0000;
}
.policy a:hover
{
    color: #fff;
}
/* ============================= forms ============================= */
#ContactForm label
{
    height: 34px;
    display: block;
}
#ContactForm .link
{
    margin: 15px 0 12px 20px;
}
.input
{
    width: 250px;
    border: none;
    background: #21242b;
    padding: 8px 0 7px 17px;
    font-size: 1em;
    line-height: 1.243em;
    color: #738091;
}
textarea
{
    width: 250px;
    height: 180px;
    border: none;
    background: #21242b;
    padding: 8px 0 0 17px;
    overflow: auto;
    font-size: 1em;
    color: #738091;
    resize: none;
}
#page1 .col-1 > img
{
    margin:0 auto 15px;
    height: auto;
    width: 100%;
    max-width:267px;
    max-height:200px;
    display:block;
}
#page1 .phone
{
    width: auto;
}
.container.pad .col-1.col-pad
{
    width: 100% !important;
}
.container .imgindent1
{
    /*width: 8%;*/
    width:135px;
    height:137px;
}
img.container .imgindent1
{
    width:100%;
    height:auto;
    max-width:135px;
    max-height:137px;
}
#page3 .col-1 > img
{
    margin:0 auto 15px;
    height: auto;
    width: 100%;
    max-width:267px;
    max-height:200px;
    display:block;
}
#page4 .col-2 > img
{
    margin:0 auto;
    width: 100%;
    height: auto;
    max-width:432px;
    max-height:312px;
    display:block;
}
iframe
{
    width: 100%;
    height: 290px;
}
.container #Panel1
{
    width:32%;
    float: left;
}
#UpdatePanel2 .col-2
{
    width: 100% !important;
}
#btnSubmit, #Reset2
{
    background-color: #700f0f;
    border-radius: 11px;
    color: #e6eff8;
    cursor: pointer;
    padding: 4px 11px;
}
#btnSubmit:hover, #Reset2:hover
{
    color: White;
}
#page3 .col-1 strong
{
    font-size: 16px;
}

/*@media only screen and (min-width:768px) and (max-width:1024px)
{
    .h_menu
    {
        float: none;
        margin: 0 auto;
        width: 90%;
        overflow:hidden;
    }
    .divider-wrapper
    {
        height: 274px;
        margin: 56px auto 0;
        position: relative;
        width: 139%;
    }
    .bannner_name a img
    {
        width: 150%;
    }
    .main
    {
        overflow:hidden;
    }
}*/

.h_menu
{
    float: none;
    margin: 0 auto;
    width: 90%;
    overflow:hidden;
}
.divider-wrapper
{
    height: 274px;
    margin: 56px auto 0;
    position: relative;
    width: 139%;
}
.bannner_name a img
{
    width: 150%;
}
.main
{
    overflow:hidden;
}



#ContactForm #txt1
{
    margin: 0 10px 0 0;
    padding:1%;
    background-color: #21242b;
    color:#fff;
    font-weight: bold;
    letter-spacing: 5px;
    /*margin-top: 11px;
    padding-left: 24px;*/
    width: 100px;
    font-size: 16px;
    float:left;
    line-height:normal;
}
#ContactForm #txtCaptcha
{
    font-weight: bold;
    margin-top: 0;
    width: 57%;
    /*height: 25px;*/
    float:left;
}
.ul_img li img
{
    margin:0 auto;
    width:100%;
    height:auto;
    max-width:272px;
    max-height:172px;
    display:block;
}
.claims_img
{
    margin:5px auto;
    width:100%;
    height:auto;
    max-width:831px;
    max-height:42px;
    display:block;
}